{
  "component": true,
  "usingComponents": {
    "van-field": "/dist/field/index",
    "van-icon": "/dist/icon/index",
    "van-popup": "/dist/popup/index",
    "van-nav-bar": "/dist/nav-bar/index",
    "van-cell": "/dist/cell/index",
    "van-checkbox": "/dist/checkbox/index",
    "van-checkbox-group": "/dist/checkbox-group/index"
  }
}